body{
	display: block;
	position: relative;
font-family: sans-serif,arial,helvetica;
font-size: 12px;
color: black;
background: url(./images/browserbg.png);
overflow: visible;
height:700px;
}
.noie .ie-mask, .noie .ie-mask * {
visibility: inherit;
}
*, button {
font-family: sans-serif,arial,helvetica;
}
div {
display: block;
}
.ie-mask p {
margin: 10px 50px;
line-height: 20px;
}
.ie-mask .recommend-logos {
position: relative;
margin-top: 30px;
}
.ie-mask .recommend-logos .chrome {
position: absolute;
left: 50px;
background-image: url(./images/sprite.png);
background-position: 0 -2102px;
width: 118px;
height: 31px;
}
.ie-mask p a {
margin-left: 5px;
margin-right: 5px;
color: #0c94de;
}

.ie-mask .recommend-logos .ff {
position: absolute;
left: 50%;
margin-left: -32px;
background-image: url(./images/sprite.png);
background-position: 0 -2134px;
width: 98px;
height: 31px;
}
.ie-mask .recommend-logos .ie {
position: absolute;
right: 50px;
background-image: url(./images/sprite.png);
background-position: 0 -2166px;
width: 82px;
height: 31px;
}
.ie-mask {
margin: 200px auto;
width: 530px;
height: 300px;
background-color: #fff;
border: 1px solid #d2d2d2;
}
